{
  "style_id": "hssilhouetteartillust_000001",
  "style_name": "Hssilhouetteartillust 000001",
  "style": {
    "artist_name": "hsSilhouetteArtIllust",
    "artistic_style": "silhouette, flat_color, minimalist, simple_background, high_contrast"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/hsSilhouetteArtIllust-000001.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "hsSilhouetteArtIllust-000001",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}